Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 03:31:47 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">My money are still not refunded. I paid with PayPal so it should be in the same day. </div>
<div dir="auto">
<div dir="ltr">I put an order on 20th of May on your Splash app. After 1 week I canceled it as it was never delivered (I ordered before and got it tour items in 2 days from Noon). I didnt get my money back not even after 1 month! I paid with PayPal so it's not about the bank, you just dont give back the money, almost 100 USD.That's an embarrassing situation! Never ever will I order from you again. </div>
<div dir="ltr">Please do the transfer as soon as possible or it will be a huge scandal soon.</div>
<div dir="ltr">Regards, </div>
<div dir="ltr">Viorica Les </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 6 Jun 2020, 18:09 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Viorica,</div>
<div><br></div>
<div dir="ltr">Thank you for your prompt response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We sincerely apologize for this experience. We have checked and it appears that the refund for the order has already been initiated at this time. Once processed you will receive an email notification for the same.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please allow 4-15 business days for the refund to process as the credit/debit card issuing banks may take up to that much time to process the transaction in some cases.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We however, thank you for reporting this to us, we will continue to improve our services so we can provide you a better future experience.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for shopping with us and have a great evening! Stay Safe!</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1153386